deductionguidesforstd::ranges::common_view(3)

NAME
deductionguidesforstd::ranges::common_view - deductionguidesforstd::ranges::common_view

Synopsis
   Defined in header <ranges>
   template< class R > (since C++20)
   common_view( R&& ) -> common_view<views::all_t<R>>;
   The deduction guide is provided for std::ranges::common_view to allow deduction from
   range.

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example